[Main]
Recent VST Directory=.
Recent Reference Directory=.
Recent Programm/Bank Directory=.
Recent Audio Directory=.
Reference VST Plugin=.\Graphic EQ.dll
New VST Plugin=.\Simple Peak Filter.dll
Reference Signal=
Preprocessed Signal=
Always Show Options Dialog=1

[Layout]
Left=220
Top=220

[Matching]
Target=Reference
Error Measure=RMS
Domain=Time Domain
Allow Additional Instances=1
Ignore Level=0
